package com.bpmn.Rechnungseingang;

import org.camunda.bpm.engine.delegate.DelegateExecution;
import org.camunda.bpm.engine.delegate.JavaDelegate;

public class UeberweisungAusfuehren implements JavaDelegate {

	@Override
	public void execute(DelegateExecution execution) throws Exception {
		System.out.println("Ueberweisung ausgefuehrt");

	}

}
